@import url('http://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,700');

#tlmc{
	background: url("http://www.teamliquid.net/staff/shiroiusagi/tlmc/6/tlmc6_header.jpg"),
				url("http://www.teamliquid.net/staff/shiroiusagi/tlmc/footer.jpg");
	background-position: center top, center bottom;
	background-repeat: no-repeat;
	background-color: #d8d8d8;
	padding: 559px 0px 0px 0px;
	border: 3px solid #d9dde0;
}

#tlmc .text{
	color: #102e56;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.1em;
	line-height: 1.3em;
	margin: 0px 40px;
}

#tlmc .one{
	background: url("http://www.teamliquid.net/staff/shiroiusagi/tlmc/6/subheader01.jpg");
	color: #102e56;
	font-family: 'Open Sans', sans-serif;
	font-size: 2em;
	text-transform: uppercase;
	text-align: left;
	height: 66px; 
	padding: 25px 0 0 40px;
	margin: 20px 0 30px 0;
}

#tlmc .two{
	background: url("http://www.teamliquid.net/staff/shiroiusagi/tlmc/6/subheader02.jpg");
	color: #102e56;
	font-family: 'Open Sans', sans-serif;
	font-size: 2em;
	text-transform: uppercase;
	text-align: left;
	height: 66px; 
	padding: 25px 0 0 40px;
	margin: 20px 0 30px 0;
}

#tlmc .three{
	background: url("http://www.teamliquid.net/staff/shiroiusagi/tlmc/6/subheader03.jpg");
	color: #102e56;
	font-family: 'Open Sans', sans-serif;
	font-size: 2em;
	text-transform: uppercase;
	text-align: left;
	height: 66px; 
	padding: 25px 0 0 40px;
	margin: 20px 0 30px 0;
}

#tlmc .four{
	background: url("http://www.teamliquid.net/staff/shiroiusagi/tlmc/6/subheader04.jpg");
	color: #102e56;
	font-family: 'Open Sans', sans-serif;
	font-size: 2em;
	text-transform: uppercase;
	text-align: left;
	height: 66px; 
	padding: 25px 0 0 40px;
	margin: 20px 0 30px 0;
}

#tlmc .five{
	background: url("http://www.teamliquid.net/staff/shiroiusagi/tlmc/6/subheader05.jpg");
	color: #102e56;
	font-family: 'Open Sans', sans-serif;
	font-size: 2em;
	text-transform: uppercase;
	text-align: left;
	height: 66px; 
	padding: 25px 0 0 40px;
	margin: 20px 0 30px 0;
}

#tlmc a:link, #tlmc a:visited {
	color: #6aa6ef;
	font-weight: 700;
	text-decoration: none;
}

#tlmc a:hover{
	color: #285995;
}

#tlmc #entry {
	width: 500px;
	background: #6591c6;
	color: #eff3f8;
	font-family: 'Open Sans', sans-serif;
	font-size: 1em;
	line-height: 1.3em;
	margin: auto;
	padding: 20px;
	}

#tlmc .submit{
	font-size: 1.5em;
	text-transform: uppercase;
	font-weight: 700;
	text-align: center;
}

#tlmc #rules {
	color: #0b1d34;
	font-family: 'Open Sans', sans-serif;
	font-size: 1em;
	line-height: 1.3em;
	margin: 0 30px;
}

#tlmc .question {
	font-weight: 700;
	display: block;
}

#tlmc #tfooter {
	height: 232px;
	background: url("http://www.teamliquid.net/staff/shiroiusagi/tlmc/6/tlmc6_footer.jpg");
	color: #797f88;
	text-transform: uppercase;
	font-size: .8em;
}

#tlmc #tfooter .credit{
	text-align: right;
	margin: 50px 60px 0 0;

}

#tlmc #tfooter a:link, #tlmc #tfooter a:visited {
	color: #6aa6ef;
	text-decoration: none;
}

#tlmc #tfooter a:hover {
	color: #2b5485;
}

#tlmc .mapentry {
	margin: 50px 0 50px 0;
}

#tlmc .name {
	width: 500px;
	font-size: 2em;
	text-transform: uppercase;
	text-align: center;
	display: block;
	margin: auto;
	font-family: 'Roboto';
	padding-bottom: 20px;
}

#tlmc .mapl {
	width: 300px;
	float: left;
	margin: 0 30px 0 40px;
}

#tlmc .mapr {
	width: 300px;
	float: right;
	margin: 0 40px 0 30px;
}

#tlmc .resultmap {
	width: 450px;
}

#tlmc .hmap{
	width: 300px;
}

#tlmc .disc {
	color: #102e56;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.1em;
	line-height: 1.3em;
	margin: 0px 40px;
}